2019-12-08 14:42 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005396Spring engineGeneralpublic2016-12-23 17:51
ReporterGoogle_Frog 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version103.0 +git 
Target VersionFixed in Version 
Summary0005396: Units lack sensors on fire platforms
DescriptionUnits lose their sonar, radar, sight and jamming when loaded onto a fireplatform. Surfboard (armtboat) in ZK can reproduce this.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0016875

Google_Frog (reporter)

The bug is not longer reproducible in ZK, I added some hax. https://github.com/ZeroK-RTS/Zero-K/commit/63774ab36061361fe74b375134bcbf7dae87dc8c

Zero-K v1.4.11.11 can be used to reproduce.

~0016992

Anonymous (viewer)

Fix c6eaa758ba2790e5cac465dde488be42c6f3cf20 committed to develop branch: fix 0005396; update old comments, repo: spring changeset id: 7707
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-11-17 14:55 Google_Frog New Issue
2016-11-17 15:44 Google_Frog Note Added: 0016875
2016-12-23 17:51 Changeset attached => spring develop c6eaa758
2016-12-23 17:51 Anonymous Note Added: 0016992
2016-12-23 17:51 Anonymous Status new => resolved
2016-12-23 17:51 Anonymous Resolution open => fixed
+Issue History